Bug 973466 - [Doc Feature] [PRD] EAP62_1100 - [RFE] outbound ldap conection the in the management interface should allow the use of certificates
[Doc Feature] [PRD] EAP62_1100 - [RFE] outbound ldap conection the in the man...
Status: CLOSED CURRENTRELEASE
Product: JBoss Enterprise Application Platform 6
Classification: JBoss
Component: Documentation (Show other bugs)
6.2.0
Unspecified Unspecified
unspecified Severity urgent
: ER7
: EAP 6.3.0
Assigned To: Lucas Costi
Russell Dickenson
: Documentation, FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-06-11 21:37 EDT by Russell Dickenson
Modified: 2014-08-14 10:55 EDT (History)
8 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-06-28 11:38:34 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Russell Dickenson 2013-06-11 21:37:11 EDT
This is a request to allow the setting of key and truststores so that the ldap connection can go over one or two-way SSL." Note: Enginereing work has already been done, so owned by QE. See jira for more details...
--[jira] https://issues.jboss.org/browse/PRODMGT-198
Comment 8 sgilda 2014-06-09 17:07:32 EDT
I assume the topic # above has a typo and this should be topic: 

Using Outbound LDAP with 2-way SSL in the Management Interface and CLI [34221]

This can be verified here:

http://documentation-devel.engineering.redhat.com/site/documentation/en-US/JBoss_Enterprise_Application_Platform/6.3/html-single/Security_Guide/index.html#Using_Outbound_LDAP_with_2-way_SSL_in_the_Management_Interface_and_CLI
Comment 9 Josef Cacek 2014-06-13 10:56:21 EDT
Verified on docs-stage.
Revision 6.3.0-25

Note You need to log in before you can comment on or make changes to this bug.